Custom RUU V5.2

Search This thread

Olipro

Retired Recognized Developer
Sep 22, 2005
1,895
63
Your SPL
new custom RUU is complete;

ROM Cookers, the good news is that this is now a single file, simply provide it with an NBH and you have compatibility with all SPL versions.

Fifth edition... with detection of all SPL versions, plus a very special selection of two soft-load options, including an "Unsafe" SPL which can be used to flash your device back to any SPL you desire.

5.2 is a small patch to fix an error with the unsafe SSPL not allowing you to overwrite the bootloader
 

Attachments

  • RUUWrapper.zip
    1 MB · Views: 47,296
Last edited:
  • Like
Reactions: madnutter

VivaErBetis

Senior Member
Nov 26, 2006
1,157
925
Madrid (Spain)
Olipro, I can't flash using your new RUU and Hard 1.11SPL.

I got installed your Hard SPL 1.11. Start the RUU and selected "SPL-1.11 Bootloader" and mark "Is it Hard-SPL?", Everithing goes well but, when it tries to start the upgrade, the machine hibernates and, after some seconds an error 260 appears.

IMHO the RUU can't start the Hard-SPL 1.11.


Any clue?

EDIT: It doesn't leave a RUU.log in C:\ like previous version (?)


Thanks and best regards.
 

Attachments

  • Err001.jpg
    Err001.jpg
    69.1 KB · Views: 2,307
Last edited:

brmm0016

Member
Aug 13, 2006
18
0
@VivaErBetis

Do you realy have SPL 1.11 on your phone? I think it means "Olipro SPL 1.11" is not SPL 1.11.
"Olipro SPL 1.11" can also be "SPL 1.04" and "Is it Hard-SPL"
So you must choose your original SPL and "Is it Hard-SPL".
 

Olipro

Retired Recognized Developer
Sep 22, 2005
1,895
63
Your SPL
@VivaErBetis

Do you realy have SPL 1.11 on your phone? I think it means "Olipro SPL 1.11" is not SPL 1.11.
"Olipro SPL 1.11" can also be "SPL 1.04" and "Is it Hard-SPL"
So you must choose your original SPL and "Is it Hard-SPL".

no, you're horribly wrong.

1.11.Oli is based on SPL-1.11, 1.10.Oli is based on SPL-1.04
 

brmm0016

Member
Aug 13, 2006
18
0
OK, sorry my mistake.

Now i read a lot of more thread, and the most is clear.

Thanks
 
Last edited:

petes

Senior Member
Jul 25, 2006
153
23
So, do I run this instead of romupgradeut.exe that comes with, for example, the WM6 roms, if I have hard-spl 1.11 installed?
 

Top Liked Posts

  • There are no posts matching your filters.
  • 1
    new custom RUU is complete;

    ROM Cookers, the good news is that this is now a single file, simply provide it with an NBH and you have compatibility with all SPL versions.

    Fifth edition... with detection of all SPL versions, plus a very special selection of two soft-load options, including an "Unsafe" SPL which can be used to flash your device back to any SPL you desire.

    5.2 is a small patch to fix an error with the unsafe SSPL not allowing you to overwrite the bootloader